CMakeFiles/QCodeEditorExample.dir/QCodeEditorExample_autogen/3YJK5W5UP7/qrc_demo_resources.cpp.o: \
 /home/philipp/programing/QCodeEditor/example/build/QCodeEditorExample_autogen/3YJK5W5UP7/qrc_demo_resources.cpp \
 /usr/include/stdc-predef.h
